<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Maintaining Lookup Type Codes</Title>
  <Type>Topic</Type>
  <PlayModes>STDP</PlayModes>
  <LMSModes>STDP</LMSModes><JumpIn FrameID="F17" Modes="STKD">Adding a lookup type code</JumpIn><JumpIn FrameID="F153" Modes="STKD">Modifying a lookup type code</JumpIn><JumpIn FrameID="F33" Modes="STKD">Deleting a lookup type code</JumpIn><Leadin>1</Leadin><Concept Guid="693288a8-8366-4ad3-a8fe-e666b541aee4">./tpc/693288a8-8366-4ad3-a8fe-e666b541aee4/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>0d8be6a4-75a4-4413-8e05-d1a1758d14d1_JOBAID.html</PrintItName></Description>